/*.mceEditor {
  position: fixed;
  bottom: 0px;
  left: 0px;
}*/

.T22htmltoolbar {
/*  position: absolute;*/
  top: 0px;
  left: 0px;
  text-align: left;
  z-index: 90;
/*  width: 400px;*/
  position: fixed;
  background-color: #ECE9D8;
  border: 1px solid #CAC6AF;
}

.T22htmltoolbar button {
  background-color: #ECE9D8;
  border: 1px outset #FFFFFF;
  line-height: 1px;
  font-size: 1px;
  margin: 1px;
  padding: 0px;
}

.T22htmltoolbar button.on {
  border: 1px inset #FFFFFF;
}

.T22htmltoolbar-headers {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.T22htmltoolbar-headers li {
  border: 1px solid #CAC6AF;
  border-width: 1px 1px 0px 1px;
  background-color: #ECE9D8;
  list-style-type: none;
  padding: 0px;
  margin: 0px 1px -1px 0px;
  float: left;
  z-index: 1;
}

.T22htmltoolbar-headers a {
  text-decoration: none;
  display: block;
  float: left;
  font-size: 80%;
/*  line-height: 100%;*/
  padding: 0px 2px;
  margin: 0px;
  color: #000000;
}

.T22htmltoolbar-headers li.inactive a {
  color: #777777;
}

.T22htmltoolbar-folds {
  list-style-type: none;
  padding: 3px 3px 1px 3px;
  margin: 0px;
  clear: both;
  display: block;
/*  border: 1px solid #CAC6AF;*/
  background-color: #ECE9D8;
}

.T22htmltoolbar-folds li {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  display: block;
}

/*.htmltextarea {
/*  z-index: 200;
  position: absolute;
  width: 400px;
  height: 400px;
  left: -5000px;
  top: 0px;
}*/

/*.detTable .htmltextinline {
  border: 1px solid #223859;
  color: #223859;
  background-color: white;
  padding: 1px;
}*/

.T22debugstring {
  font-size: 90%;
  color: #336633;
  background-color: #EEEEEE; 
  font-weight: normal;
  border: 1px solid #336633;
}

div.hoversim {
  visibility: hidden;
  position: absolute;
  font-size: 1px;
  line-height: 1px;
  padding: 0;
  margin: 0;
/*  z-index: 10;*/
}

a.hoversim {
  visibility: hidden;
  position: absolute;
  font-size: 1px;
  line-height: 1px;
  padding: 0!important;
  margin: 0!important;
}

.iframeIE6mask {
  position: absolute;
  z-index: 1;
  border: 0;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  background: transparent;
}

#calendar iframe {
  position: absolute;
  z-index: -1;
  border: 0;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  background: transparent;
}

.calendaricon {
  padding: 0;
  margin: 0;
  line-height: 100%;
  font-size: 11px;
  display: inline-block;
/*  vertical-align: middle;*/
}

.calendaricon img {
  margin: 0 0 0 3px;
  padding: 0;
  vertical-align: text-bottom;
/*  vertical-align: sub;*/
}

.mceEditor img {
  margin: 0 !important;
}
/*
.selectBoxArrow{
	margin-top:1px;
	float:left;
	position:absolute;
	right:1px;
	

}	
.selectBoxInput{
	border:0px;
	padding-left:1px;
	height:16px;
	position:absolute;
	top:0px;
	left:0px;
}

.selectBox{
	border:1px solid #7f9db9;
	height:20px;	

}
.selectBoxOptionContainer{
	position:absolute;
	border:1px solid #7f9db9;
	height:100px;
	background-color:#FFF;
	left:-1px;
	top:20px;
	visibility:hidden;
	overflow:auto;
	z-index:1000;
}
.selectBoxIframe{
	position:absolute;
	background-color:#FFF;
	border:0px;
	z-index:999;
}
.selectBoxAnOption{
	font-family:arial;
	font-size:12px;
	cursor:default;
	margin:1px;
	overflow:hidden;
}
*/		
